Subject: Trainer Candidate - Rohit Kaveeshwar
From: Rohit Kaveeshwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Nov 2021 03:10:16 -0500

| | Tech Support Test

Name | Rohit Kaveeshwar
E-mail | [email-masked]
Phone Number | (91) 9632273366
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | JAVA R&D | Process Manager | 8-9-21 | 56000
Previous Employer 1 | TCS | Business Process Lead | 31/7/21 | 38000
Previous Employer 2 | IBM | Team Leader | 7-12-18 | 35000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have worked as a trainer and QA for IT service desk  (Voice & NonVoice) as well as NBFC Backoffice & Voice & NonVoice process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have managed a new hore team of 50+ freshers at the service desk and has also cross trained senior employees on parallel vertical processes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service is doing what is according to the SOP. Great customer service is making sure that customer is delighted at the end of the call and his belief in the brand grows stronger.
What according to you makes you a good candidate for this position? | I have worked as a  trainer, team leader, QA and associate in a 24*7 voice process for almost 6 years which has given me immense knowledge of the working of a call center. I can handle a sales process with great ease and make sure associates achieve their targets
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |